const uint8_t DroidSans9pt7bBitmaps[] PROGMEM = {
  0xFF, 0xFF, 0xF3, 0xC0, 0xDE, 0xF7, 0x29, 0x00, 0x08, 0x40, 0x84, 0x08,
  0xC1, 0x88, 0x7F, 0xF1, 0x08, 0x10, 0x81, 0x08, 0xFF, 0xE3, 0x18, 0x31,
  0x02, 0x10, 0x21, 0x00, 0x10, 0x10, 0x7E, 0xF6, 0xD0, 0xD0, 0x70, 0x3C,
  0x16, 0x13, 0x13, 0xD6, 0xFC, 0x10, 0x10, 0x70, 0x66, 0xC2, 0x22, 0x31,
  0x11, 0x08, 0x90, 0x6D, 0x81, 0xC9, 0xC0, 0xDB, 0x04, 0x88, 0x44, 0x46,
  0x22, 0x21, 0xB3, 0x07, 0x00, 0x3E, 0x07, 0x70, 0x63, 0x06, 0x30, 0x66,
  0x03, 0xC0, 0x38, 0x06, 0xC6, 0xC6, 0x6C, 0x3C, 0xC1, 0x86, 0x7C, 0x3E,
  0x60, 0xFE, 0x80, 0x32, 0x64, 0xCC, 0xCC, 0xCC, 0xCC, 0x46, 0x23, 0xC4,
  0x62, 0x33, 0x33, 0x33, 0x33, 0x26, 0x4C, 0x18, 0x18, 0x18, 0xFF, 0x18,
  0x3C, 0x66, 0x66, 0x10, 0x10, 0x10, 0xFF, 0x10, 0x10, 0x10, 0x10, 0x6B,
  0x40, 0xF0, 0xF0, 0x06, 0x08, 0x30, 0x60, 0x83, 0x04, 0x18, 0x20, 0xC1,
  0x06, 0x0C, 0x00, 0x3C, 0x66, 0x42, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3,
  0xC3, 0x42, 0x66, 0x3C, 0x19, 0xFF, 0x31, 0x8C, 0x63, 0x18, 0xC6, 0x31,
  0x80, 0x7C, 0xCE, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x18, 0x10, 0x30, 0x60,
  0xC0, 0xFF, 0x7C, 0xE7, 0x03, 0x03, 0x03, 0x1E, 0x3E, 0x03, 0x03, 0x03,
  0x03, 0xC6, 0xFC, 0x03, 0x03, 0x83, 0xC3, 0x61, 0x31, 0x99, 0x8C, 0x86,
  0xC3, 0x7F, 0xC0, 0xC0, 0x60, 0x30, 0xFE, 0xC0, 0xC0, 0xC0, 0xC0, 0xFC,
  0x0E, 0x03, 0x03, 0x03, 0x03, 0xC6, 0xFC, 0x1E, 0x30, 0x60, 0x40, 0xC0,
  0xDC, 0xE6, 0xC3, 0xC3, 0xC3, 0x43, 0x66, 0x3C, 0xFF, 0x03, 0x03, 0x02,
  0x06, 0x04, 0x0C, 0x0C, 0x08, 0x18, 0x10, 0x30, 0x30, 0x3C, 0xE7, 0xC3,
  0xC3, 0xC3, 0x7E, 0x3C, 0x66, 0xC3, 0xC3, 0xC3, 0x66, 0x3C, 0x3C, 0x66,
  0xC2, 0xC3, 0xC3, 0xC3, 0x67, 0x3B, 0x03, 0x02, 0x06, 0x0C, 0x78, 0xF0,
  0x00, 0xF0, 0x6C, 0x00, 0x00, 0x6B, 0x40, 0x01, 0x07, 0x1C, 0x70, 0xC0,
  0x70, 0x1C, 0x07, 0x01, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x80, 0xE0, 0x38,
  0x0E, 0x03, 0x0E, 0x38, 0xE0, 0x80, 0x79, 0x98, 0x18, 0x30, 0x60, 0xC3,
  0x0C, 0x30, 0x60, 0x01, 0x83, 0x00, 0x07, 0xC0, 0x60, 0xC3, 0x01, 0x98,
  0x02, 0x43, 0xCF, 0x11, 0x18, 0xC4, 0x62, 0x11, 0x88, 0xCE, 0x33, 0x2C,
  0x73, 0x10, 0x00, 0x60, 0x00, 0xE1, 0x80, 0xFC, 0x00, 0x04, 0x01, 0xC0,
  0x28, 0x0D, 0x81, 0xB0, 0x22, 0x0C, 0x61, 0x8C, 0x7F, 0xCC, 0x19, 0x01,
  0x60, 0x3C, 0x06, 0xFC, 0xC7, 0xC3, 0xC3, 0xC3, 0xC2, 0xFC, 0xC6, 0xC3,
  0xC3, 0xC3, 0xC6, 0xFC, 0x1F, 0x1C, 0xD8, 0x18, 0x0C, 0x06, 0x03, 0x01,
  0x80, 0xC0, 0x60, 0x18, 0x07, 0x31, 0xF8, 0xFC, 0x63, 0x30, 0xD8, 0x3C,
  0x1E, 0x0F, 0x07, 0x83, 0xC1, 0xE0, 0xF0, 0xD9, 0xCF, 0xC0, 0xFF, 0x83,
  0x06, 0x0C, 0x1F, 0xF0, 0x60, 0xC1, 0x83, 0x06, 0x0F, 0xE0, 0xFF, 0x83,
  0x06, 0x0C, 0x1F, 0xF0, 0x60, 0xC1, 0x83, 0x06, 0x0C, 0x00, 0x1F, 0x8E,
  0x26, 0x01, 0x00, 0xC0, 0x30, 0x0C, 0x3F, 0x03, 0xC0, 0xF0, 0x36, 0x0C,
  0xE3, 0x1F, 0x80, 0xC1, 0xE0, 0xF0, 0x78, 0x3C, 0x1F, 0xFF, 0x07, 0x83,
  0xC1, 0xE0, 0xF0, 0x78, 0x3C, 0x18, 0xF6, 0x66, 0x66, 0x66, 0x66, 0x66,
  0xF0, 0x18, 0xC6, 0x31, 0x8C, 0x63, 0x18, 0xC6, 0x31, 0x8C, 0xDC, 0xC3,
  0xC6, 0xC4, 0xCC, 0xD8, 0xF0, 0xF0, 0xD8, 0xCC, 0xCC, 0xC6, 0xC2, 0xC3,
  0xC1, 0x83, 0x06, 0x0C, 0x18, 0x30, 0x60, 0xC1, 0x83, 0x06, 0x0F, 0xE0,
  0xE0, 0x7A, 0x07, 0xE0, 0x7F, 0x0F, 0xD0, 0xBD, 0x0B, 0xD9, 0xBD, 0x93,
  0xC9, 0x3C, 0xF3, 0xCE, 0x3C, 0x63, 0xC6, 0x30, 0xC1, 0xF0, 0xF8, 0x7E,
  0x3D, 0x1E, 0xCF, 0x27, 0x9B, 0xC5, 0xE3, 0xF0, 0xF8, 0x7C, 0x18, 0x1F,
  0x06, 0x31, 0x83, 0x60, 0x3C, 0x07, 0x80, 0xF0, 0x1E, 0x03, 0xC0, 0x78,
  0x0D, 0x83, 0x18, 0xC1, 0xF0, 0xFC, 0xC6, 0xC3, 0xC3, 0xC3, 0xC3, 0xCE,
  0xFC, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x1F, 0x06, 0x31, 0x83, 0x60, 0x3C,
  0x07, 0x80, 0xF0, 0x1E, 0x03, 0xC0, 0x78, 0x0D, 0x83, 0x18, 0xC1, 0xF0,
  0x02, 0x00, 0x60, 0x06, 0xF8, 0xCC, 0xC6, 0xC6, 0xC6, 0xC6, 0xCC, 0xF8,
  0xC8, 0xCC, 0xC6, 0xC6, 0xC3, 0x3D, 0xCB, 0x06, 0x0C, 0x0C, 0x0E, 0x06,
  0x06, 0x0C, 0x1E, 0x6F, 0x80, 0xFF, 0xC3, 0x00, 0xC0, 0x30, 0x0C, 0x03,
  0x00, 0xC0, 0x30, 0x0C, 0x03, 0x00, 0xC0, 0x30, 0x0C, 0x00, 0xC1, 0xE0,
  0xF0, 0x78, 0x3C, 0x1E, 0x0F, 0x07, 0x83, 0xC1, 0xE0, 0xF0, 0x6C, 0x63,
  0xE0, 0xC0, 0xF0, 0x34, 0x09, 0x86, 0x61, 0x88, 0x43, 0x30, 0xCC, 0x12,
  0x07, 0x81, 0xE0, 0x30, 0x0C, 0x00, 0xC1, 0x83, 0xC1, 0x83, 0xC3, 0x82,
  0x63, 0xC6, 0x62, 0x46, 0x62, 0x46, 0x26, 0x44, 0x36, 0x6C, 0x34, 0x2C,
  0x14, 0x28, 0x14, 0x28, 0x1C, 0x38, 0x18, 0x10, 0xC0, 0xD8, 0x22, 0x18,
  0xCC, 0x1E, 0x03, 0x00, 0xC0, 0x78, 0x12, 0x0C, 0xC6, 0x19, 0x06, 0xC0,
  0xC0, 0xC0, 0xD0, 0x26, 0x18, 0x84, 0x33, 0x05, 0x81, 0xC0, 0x30, 0x0C,
  0x03, 0x00, 0xC0, 0x30, 0x0C, 0x00, 0xFF, 0x03, 0x06, 0x06, 0x0C, 0x08,
  0x18, 0x10, 0x30, 0x60, 0x60, 0xC0, 0xFF, 0xFC, 0xCC, 0xCC, 0xCC, 0xCC,
  0xCC, 0xCC, 0xCF, 0xC1, 0x81, 0x03, 0x02, 0x06, 0x04, 0x0C, 0x08, 0x18,
  0x30, 0x20, 0x60, 0xF3, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x3F, 0x0C,
  0x03, 0x01, 0xA0, 0x4C, 0x31, 0x18, 0x64, 0x0B, 0x03, 0xFE, 0xC8, 0x80,
  0x3E, 0x67, 0x03, 0x03, 0x3F, 0x73, 0xC3, 0xC3, 0xC5, 0x79, 0xC0, 0x60,
  0x30, 0x18, 0x0D, 0xE7, 0x1B, 0x07, 0x83, 0xC1, 0xE0, 0xF0, 0x78, 0x3E,
  0x34, 0xF0, 0x3E, 0xEF, 0x06, 0x0C, 0x18, 0x30, 0x60, 0x62, 0x7C, 0x01,
  0x80, 0xC0, 0x60, 0x33, 0xDB, 0x1F, 0x07, 0x83, 0xC1, 0xE0, 0xF0, 0x78,
  0x36, 0x39, 0xE4, 0x3E, 0x31, 0x90, 0x78, 0x3F, 0xFE, 0x03, 0x00, 0x80,
  0x73, 0x8F, 0x80, 0x1E, 0x64, 0xC1, 0x8F, 0xC6, 0x0C, 0x18, 0x30, 0x60,
  0xC1, 0x83, 0x06, 0x00, 0x3F, 0xB1, 0x98, 0xCC, 0x67, 0x31, 0xF1, 0x80,
  0x80, 0x7F, 0x31, 0xF0, 0x78, 0x3C, 0x33, 0xF0, 0xC0, 0xC0, 0xC0, 0xC0,
  0xDE, 0xE7, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xF0, 0xFF,
  0xFF, 0xF0, 0x33, 0x00, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x2E, 0xC0,
  0xC0, 0xC0, 0xC0, 0xC3, 0xC6, 0xCC, 0xD8, 0xB0, 0xF8, 0xCC, 0xCC, 0xC6,
  0xC3, 0xFF, 0xFF, 0xFF, 0xF0, 0x9C, 0xF7, 0x3D, 0xF0, 0xC7, 0x84, 0x3C,
  0x21, 0xE1, 0x0F, 0x08, 0x78, 0x43, 0xC2, 0x1E, 0x10, 0xC0, 0x9E, 0xE7,
  0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0x3E, 0x31, 0xB0, 0x78,
  0x3C, 0x1E, 0x0F, 0x07, 0x83, 0x63, 0x1F, 0x00, 0x9E, 0x71, 0xB0, 0x78,
  0x3C, 0x1E, 0x0F, 0x07, 0x83, 0xE3, 0x6F, 0x30, 0x18, 0x0C, 0x06, 0x00,
  0x3C, 0xB1, 0xF0, 0x78, 0x3C, 0x1E, 0x0F, 0x07, 0x83, 0x63, 0x9E, 0xC0,
  0x60, 0x30, 0x18, 0x0C, 0x9D, 0x71, 0x8C, 0x63, 0x18, 0xC6, 0x00, 0x7F,
  0x3C, 0x30, 0x70, 0x60, 0xC3, 0x8F, 0xE0, 0x61, 0x8F, 0xD8, 0x61, 0x86,
  0x18, 0x61, 0x86, 0x0F, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3, 0xC3,
  0xE7, 0x79, 0xC1, 0xE0, 0xD0, 0x4C, 0x66, 0x31, 0x10, 0xD8, 0x28, 0x14,
  0x0E, 0x00, 0xC6, 0x1C, 0x63, 0xC7, 0x34, 0xF2, 0x49, 0x26, 0x96, 0x79,
  0xE7, 0x9E, 0x30, 0xC3, 0x0C, 0xC3, 0x66, 0x24, 0x3C, 0x18, 0x18, 0x3C,
  0x24, 0x66, 0xC3, 0xC1, 0xE0, 0xD0, 0x4C, 0x62, 0x31, 0x90, 0xD8, 0x28,
  0x14, 0x06, 0x02, 0x03, 0x03, 0x07, 0x00, 0xFE, 0x0C, 0x30, 0x41, 0x86,
  0x08, 0x30, 0xC1, 0xFC, 0x19, 0x8C, 0x63, 0x18, 0x98, 0x61, 0x8C, 0x63,
  0x18, 0xC3, 0xFF, 0xFF, 0xC0, 0xC3, 0x18, 0xC6, 0x30, 0x83, 0x33, 0x18,
  0xC6, 0x31, 0x98, 0x70, 0x99, 0x0E };

const GFXglyph DroidSans9pt7bGlyphs[] PROGMEM = {
  {     0,   0,   0,   5,    0,    1 },   // 0x20 ' '
  {     0,   2,  13,   4,    1,  -12 },   // 0x21 '!'
  {     4,   5,   5,   7,    1,  -12 },   // 0x22 '"'
  {     8,  12,  13,  12,    0,  -12 },   // 0x23 '#'
  {    28,   8,  15,  10,    1,  -13 },   // 0x24 '$'
  {    43,  13,  13,  15,    1,  -12 },   // 0x25 '%'
  {    65,  12,  13,  13,    1,  -12 },   // 0x26 '&'
  {    85,   2,   5,   4,    1,  -12 },   // 0x27 '''
  {    87,   4,  16,   5,    1,  -12 },   // 0x28 '('
  {    95,   4,  16,   5,    0,  -12 },   // 0x29 ')'
  {   103,   8,   8,  10,    1,  -13 },   // 0x2A '*'
  {   111,   8,   8,  10,    1,   -9 },   // 0x2B '+'
  {   119,   3,   4,   4,    0,   -1 },   // 0x2C ','
  {   121,   4,   1,   6,    1,   -5 },   // 0x2D '-'
  {   122,   2,   2,   4,    1,   -1 },   // 0x2E '.'
  {   123,   7,  13,   7,    0,  -12 },   // 0x2F '/'
  {   135,   8,  13,  10,    1,  -12 },   // 0x30 '0'
  {   148,   5,  13,  10,    2,  -12 },   // 0x31 '1'
  {   157,   8,  13,  10,    1,  -12 },   // 0x32 '2'
  {   170,   8,  13,  10,    1,  -12 },   // 0x33 '3'
  {   183,   9,  13,  10,    0,  -12 },   // 0x34 '4'
  {   198,   8,  13,  10,    1,  -12 },   // 0x35 '5'
  {   211,   8,  13,  10,    1,  -12 },   // 0x36 '6'
  {   224,   8,  13,  10,    1,  -12 },   // 0x37 '7'
  {   237,   8,  13,  10,    1,  -12 },   // 0x38 '8'
  {   250,   8,  13,  10,    1,  -12 },   // 0x39 '9'
  {   263,   2,  10,   4,    1,   -9 },   // 0x3A ':'
  {   266,   3,  12,   4,    0,   -9 },   // 0x3B ';'
  {   271,   8,   9,  10,    1,  -10 },   // 0x3C '<'
  {   280,   8,   5,  10,    1,   -8 },   // 0x3D '='
  {   285,   8,   9,  10,    1,  -10 },   // 0x3E '>'
  {   294,   7,  13,   8,    0,  -12 },   // 0x3F '?'
  {   306,  14,  15,  16,    1,  -12 },   // 0x40 '@'
  {   333,  11,  13,  11,    0,  -12 },   // 0x41 'A'
  {   351,   8,  13,  11,    2,  -12 },   // 0x42 'B'
  {   364,   9,  13,  11,    1,  -12 },   // 0x43 'C'
  {   379,   9,  13,  12,    2,  -12 },   // 0x44 'D'
  {   394,   7,  13,  10,    2,  -12 },   // 0x45 'E'
  {   406,   7,  13,   9,    2,  -12 },   // 0x46 'F'
  {   418,  10,  13,  12,    1,  -12 },   // 0x47 'G'
  {   435,   9,  13,  13,    2,  -12 },   // 0x48 'H'
  {   450,   4,  13,   6,    1,  -12 },   // 0x49 'I'
  {   457,   5,  16,   5,   -1,  -12 },   // 0x4A 'J'
  {   467,   8,  13,  10,    2,  -12 },   // 0x4B 'K'
  {   480,   7,  13,   9,    2,  -12 },   // 0x4C 'L'
  {   492,  12,  13,  16,    2,  -12 },   // 0x4D 'M'
  {   512,   9,  13,  13,    2,  -12 },   // 0x4E 'N'
  {   527,  11,  13,  13,    1,  -12 },   // 0x4F 'O'
  {   545,   8,  13,  11,    2,  -12 },   // 0x50 'P'
  {   558,  11,  16,  13,    1,  -12 },   // 0x51 'Q'
  {   580,   8,  13,  11,    2,  -12 },   // 0x52 'R'
  {   593,   7,  13,   9,    1,  -12 },   // 0x53 'S'
  {   605,  10,  13,   9,    0,  -12 },   // 0x54 'T'
  {   622,   9,  13,  13,    2,  -12 },   // 0x55 'U'
  {   637,  10,  13,  10,    0,  -12 },   // 0x56 'V'
  {   654,  16,  13,  16,    0,  -12 },   // 0x57 'W'
  {   680,  10,  13,  10,    0,  -12 },   // 0x58 'X'
  {   697,  10,  13,   9,    0,  -12 },   // 0x59 'Y'
  {   714,   8,  13,  10,    1,  -12 },   // 0x5A 'Z'
  {   727,   4,  16,   5,    1,  -12 },   // 0x5B '['
  {   735,   7,  13,   7,    0,  -12 },   // 0x5C '\'
  {   747,   4,  16,   5,    0,  -12 },   // 0x5D ']'
  {   755,  10,   8,  10,    0,  -12 },   // 0x5E '^'
  {   765,   7,   1,   7,    0,    3 },   // 0x5F '_'
  {   766,   3,   3,  10,    3,  -13 },   // 0x60 '`'
  {   768,   8,  10,  10,    0,   -9 },   // 0x61 'a'
  {   778,   9,  14,  11,    1,  -13 },   // 0x62 'b'
  {   794,   7,  10,   8,    0,   -9 },   // 0x63 'c'
  {   803,   9,  14,  11,    0,  -13 },   // 0x64 'd'
  {   819,   9,  10,  10,    0,   -9 },   // 0x65 'e'
  {   831,   7,  14,   7,    0,  -13 },   // 0x66 'f'
  {   844,   9,  14,  10,    0,   -9 },   // 0x67 'g'
  {   860,   8,  14,  11,    1,  -13 },   // 0x68 'h'
  {   874,   2,  14,   5,    1,  -13 },   // 0x69 'i'
  {   878,   4,  18,   5,   -1,  -13 },   // 0x6A 'j'
  {   887,   8,  14,   9,    1,  -13 },   // 0x6B 'k'
  {   901,   2,  14,   5,    1,  -13 },   // 0x6C 'l'
  {   905,  13,  10,  16,    1,   -9 },   // 0x6D 'm'
  {   922,   8,  10,  11,    1,   -9 },   // 0x6E 'n'
  {   932,   9,  10,  10,    0,   -9 },   // 0x6F 'o'
  {   944,   9,  14,  11,    1,   -9 },   // 0x70 'p'
  {   960,   9,  14,  11,    0,   -9 },   // 0x71 'q'
  {   976,   5,  10,   7,    1,   -9 },   // 0x72 'r'
  {   983,   6,  10,   9,    1,   -9 },   // 0x73 's'
  {   991,   6,  12,   6,    0,  -11 },   // 0x74 't'
  {  1000,   8,  10,  11,    1,   -9 },   // 0x75 'u'
  {  1010,   9,  10,  10,    0,   -9 },   // 0x76 'v'
  {  1022,  12,  10,  13,    0,   -9 },   // 0x77 'w'
  {  1037,   8,  10,   9,    0,   -9 },   // 0x78 'x'
  {  1047,   9,  14,  10,    0,   -9 },   // 0x79 'y'
  {  1063,   7,  10,   8,    0,   -9 },   // 0x7A 'z'
  {  1072,   5,  16,   6,    1,  -12 },   // 0x7B '{'
  {  1082,   1,  18,  10,    4,  -13 },   // 0x7C '|'
  {  1085,   5,  16,   6,    0,  -12 },   // 0x7D '}'
  {  1095,   8,   3,  10,    1,   -7 } }; // 0x7E '~'

const GFXfont DroidSans9pt7b PROGMEM = {
  (uint8_t  *)DroidSans9pt7bBitmaps,
  (GFXglyph *)DroidSans9pt7bGlyphs,
  0x20, 0x7E, 21 };

// Approx. 1770 bytes
